View Issue Details

IDProjectCategoryView StatusLast Update
0000067VisualDifferFolders differpublic2011-10-29 09:40
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000067: When copy files asks user what to do when destination file is newer than origin
DescriptionShow an alert allowing user to decide what to do.

The panel should show "Yes", "Yes to All", "No", "No to All"
TagsNo tags attached.

Activities

admin

2011-10-20 08:35

administrator   ~0000061

When copy only one file show only "Yes, No, Cancel"

Issue History

Date Modified Username Field Change
2011-09-07 13:53 admin New Issue
2011-09-07 13:53 admin Status new => assigned
2011-09-07 13:53 admin Assigned To => admin
2011-09-07 13:55 admin Summary When copy files asks user what to do when destination file is newer than destination => When copy files asks user what to do when destination file is newer than origin
2011-10-20 08:35 admin Note Added: 0000061
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:40 admin Status assigned => closed
2011-10-29 09:40 admin Resolution open => fixed